package com.saye.hospitalgd.mapper;

import org.apache.ibatis.annotations.Mapper;

import java.util.HashMap;
import java.util.List;

@Mapper
public interface HisInterFaceConfigMapper {
    List<HashMap<Object, Object>> findConfigById(String id) throws Exception;

    List<HashMap<Object, Object>> findAllconfig() throws Exception;
}
